RubyGems Navigation menu

Reverse dependencies for model_pack Latest version of the following gems require model_pack

Total downloads 33,674

For this version 2,128

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Required Rubygems Version: >= 2.3.0

Links: